I am getting the following message when trying to install the plugin: "The plugin does not have

I am running wordpress 3.6, the most recent version of buddypress and the "custom community" theme.